<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>

<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=res_grupos_PR.php"  HTTP-EQUIV="REFRESH">';
}
else
{
?>
<body>

<form name="frm1" method="post" action="">
  <table width="701" border='1' align="center" bordercolor=" " bordercolordark=" ">
    <tr>
        <th><div align="center">FOLIO </div></th>
        <th><div align="center">HABITACION</div></th>
        <th><div align="center">CLIENTE </div></th>
		<th><div align="center">FECHA DE ENTRADA</div></th>
		<th><div align="center">FECHA DE SALIDA</div></th>
    </tr>
    <tr>
	<?php

	include('res_grupos_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_dep=$_POST["bot"];
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo "<td> <div align='center'><span class='Estilo1'>" . $reg["n_reg"] . "&nbsp;</span></div></td>";
		echo "<td> <div align='center'><span class='Estilo1'>" . $reg["fnumcto"] . "&nbsp;</span></div></td>";
		echo "<td> <div align='center'><span class='Estilo1'>" . $reg["fnombre"] . "&nbsp;</span></div></td>";
		$fec1=$reg["ffecllegada"];
		include('DF20000.php');
		echo "<td> <div align='center'><span class='Estilo1'>" . $f_f . "&nbsp</span></div></td>";
		$fec1=$reg["ffecsalida"];
		include('DF20000.php');
		echo "<td> <div align='center'><span class='Estilo1'>" . $f_f . "&nbsp</span></div></td>";
		//echo "<td> <div align='center'><span class='Estilo1'>" . $reg["ffecllegada"] . "&nbsp;</span></div></td>";
		//echo "<td> <div align='center'><span class='Estilo1'>" . $reg["ffecsalida"] . "&nbsp;</span></div></td>";
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
 <?php if($reg["ftipocto"]=="MAESTRA"){
    echo "<b style='color:red'>No es posible eliminar la cuenta maestra, cancele el grupo</b>";
	}else{?>
	<input type="button" name="Submit" value="Cancelar" onClick="openpage('res_grupos_EC.php','_self')" class="bot_RjR">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<?php }?>
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('res_grupos_VER.php?grupo=<?php
echo "".$reg['fcodgrupo']."";?> &&fecha=<?php
echo "".$reg['ffecllegada']."" ?>','_self')" class="bot_WsW">
  </div>
</form>
</body>
<?php
 }?>
</html>
